/*Fonts*/
@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Book.otf') format('opentype'); /* IE9 Compat Modes */
}
@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Bold.otf') format('opentype'); /* IE9 Compat Modes */
    font-weight: bold;
}

@font-face {
    font-family: 'GothamBlack';
    src: url('fonts/Gotham-Black.otf'); /* IE9 Compat Modes */
}

@font-face {
    font-family: 'Emotiq-Site';
    src:  url('fonts/Emotiq-Site.eot?g46d1q');
    src:  url('fonts/Emotiq-Site.eot?g46d1q#iefix') format('embedded-opentype'),
        url('fonts/Emotiq-Site.ttf?g46d1q') format('truetype'),
        url('fonts/Emotiq-Site.woff?g46d1q') format('woff'),
        url('fonts/Emotiq-Site.svg?g46d1q#Emotiq-Site') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'Emotiq-Site' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-okcash:before {
    content: "\e91d";
}
.icon-user-piena::before {
    content: "\e913";
}
.icon-password-piena::before {
    content: "\e915";
}

/*End Fonts*/

html {
    height: 100%;
    box-sizing: border-box;
  }
  
  *,
  *:before,
  *:after {
    box-sizing: inherit;
  }
  
body{

    position: relative;
    margin: 0;
    min-height: 100%;
}

.black-bg{
    background-color: #000;
}
.white-text{
    color:#fff;
}
.container{
    width: 100vw;
    position: fixed;
    top: 0;
    margin: auto;
    height: 100vh;
}
h2{
    text-transform: uppercase;
    color: #fff;
    font-size: 36px;
    font-family: 'GothamBlack';
    transition: all .35s
}
.center-row{

    margin-top: 25vh;
}

.content{
    width: 40vw;
    text-align: center;
    margin: 0 auto;
    height: 40vh;
}
.logo40{
    font-size: 40px;
}

.logo50{
    font-size: 50px;
}

hr{
    color: transparent;
    background: transparent;
    border-bottom: solid 1px #fff;
}

h3{
    font-family: 'Gotham';
    font-size: 22px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 45px;
    transition: all .35s;
    font-weight: 300;
}
input{
    background: #fff;
    border: none;
    box-shadow: none;
    border-radius: 0px;
    color: #000;
    font-family: 'Gotham';
    font-size: 22px;
    font-weight: 300;
    line-height:  22px;
    height: 37px;
    margin: 0;
    outline: none !important;
    width: 78%;
    vertical-align: middle;
    -webkit-transition: 300ms ease-in-out;
    -moz-transition: 300ms ease-in-out;
    transition: 300ms ease-in-out;
}


::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #000;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #000;
}

::placeholder { /* Most modern browsers support this now. */
   color:    #000;
}

.form-group{    
    min-width: 375px;
    background: #fff;
    padding: 5px;
    margin-bottom: 20px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    border-radius: 25px;
    line-height: 40px;
    position: relative;
    height: 50px;
    width: 45%;
    margin: 20px auto;
}

.input-group-addon {

    color: #000;
    font-size: 24px;
    border: none;
    background: transparent;
    vertical-align: middle;
    margin-left: -28px;
    padding-top: 5px;

}

button{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
    box-shadow: none;
    border: none;
    width: 45%;
 }

button:hover{
    cursor: pointer;
}

.btn{

    min-width: 375px;
    height: 50px;
    background: #1da0ff;
    border-radius: 50px;
    padding-left: 60px;
    padding-right: 60px;
    font-family: 'GothamBlack';
    color: #fff;
    font-size: 22px;
    line-height: 50px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all .35s    
}

.btn-home {
    min-width: 220px;
    width: 220px;
    height: 50px;
}

.btn:hover{
    text-decoration: none;
}

.footer{
    text-align: center;
    text-transform: uppercase;
    font-family: 'Gotham';
    font-size:14px;
    color:#fff;
    position: absolute;
    width: 100%; 
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1rem;
}

@media only screen and (max-width:816px){
   
    .logo{
     font-size: 35px;
     transition: all .35s
    }
    .content{
        width: 75vw;
    }
    h2{
        font-size: 24px;
    }
    h3{
        font-size: 18px;
    }
}


@media only screen and (max-width:1164px){
   
    .logo{
     font-size: 35px;
     transition: all .35s
    }
    .content{
        width: 60vw;
    }
    h2{
        font-size: 24px;
    }
    h3{
        font-size: 18px;
    }
}


@media only screen and (max-width:930px){
   
    .form-group{    
        min-width: 300px;
    }

    .btn {    
        min-width: 300px;
    }
    .btn-home {
        min-width: 200px;
    }

    input {
        font-size: 18px;
    }

    .input-group-addon {
        font-size: 20px;
    }


    .content{
        width: 95vw;
    }
}

@media only screen and (max-height: 440px) {

    .container {
        position: relative;
    }

    .footer {
        position: relative;
    }

    .black-bg {
        overflow-x: hidden;
        overflow-y: scroll;
    }
}

@media only screen and (max-width:414px){
   
    .center-row {
        margin-top: 15vh;
    }

    .footer {
        font-size: 12px;
        padding: 0.5rem;
    }

    h3 {
        font-size: 14px;
        margin-bottom: 30px;
    }

    h2 {
        font-size: 20px;
    }

    .btn {
        min-width: 250px;
    }

    .form-group {
        min-width: 250px;
        margin: 15px auto;
    }
}
